body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid rgb(125, 16, 17);
    border-radius: 5px;
}

h2 {
    text-align: center;
    margin: 0;
}

form {
    margin-bottom: 20px;
}

input[type="text"],
input[type="password"] {
    /* width: 100%;*/
    width: auto;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid rgb(125, 16, 17);
    display: block;
    margin: 0 auto;
}

button {
    background-color: rgb(220, 114, 0);
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

th,
td {
    border: 1px solid rgb(125, 16, 17);
    padding: 8px;
    text-align: left;
}

th {
    background-color: rgb(220, 114, 0);
    color: white;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#butLogout {
    background-color: rgb(220, 114, 0);
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}